@media (min-width: 1200px) {
  #secpage .container {
    width: 950px !important;
  }
}
section {
  padding-top: 56px !important;
}

#cover {
  background-image: url(../image/cover.png);
  background-repeat: repeat-x;
  background-position: bottom;
  position: absolute;
  z-index: 1;
  height: 360px;
  width: 100vw;
  text-align: center;
}

#cover h1 {
  background-color: inherit;
  font-size: 20pt;
  font-family: "a-otf-midashi-go-mb31-pr6n";
  border: thin solid #FFFFFF;
  padding: 15px;
  margin-top: 120px !important;
  margin-left: auto;
  margin-right: auto;
  text-shadow: 1px 1px 1px #313131;
  display: inline-block;
}

.l_photo img {
  width: 100%;
  height: auto;
}

.round img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.infiniteslide1 ul {
  margin: 0;
  padding: 0;
}

.catch {
  margin: 30px 0;
}
